IMFI Bugs - Feature #2457

hilangkan validasi database is lock due payroll maintenance pada saat atasan ds1 submit ess cuti

karyawan nya
12/19/2023 04:21 PM - Muhammad Bintar

Status: Closed Start date: 12/19/2023
Priority: Normal Due date: 12/22/2023
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours

Description

dear tim developer mohon supportnya untuk menghilangkan validasi pada saat submit ess cuti dari inbox atasan karena pada saat
status running payroll tidak dibolehkan submit.
History

#1 - 12/21/2023 10:04 AM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , ini jika tidak ngaruh ke payroll di ubah mdconnya jadi 0

makasih

#2 - 01/03/2024 03:18 PM - Muhammad Bintar
- Status changed from QA Test to Closed

okeh udah di ubah
